# Interface FilterModeWireFrameJson

Draw elements of this filter block in wireframe mode. This mode draws only the edges of the features with the specified edge style.

interface FilterModeWireFrameJson {
edges?: EdgesJson;
type: "wireFrame";
}

#####
Index

### Properties

edges?
type

##
Properties

### `Optional` edges

edges?: EdgesJson

A size in points by which to extend edges beyond their original end points.

### type

type

Declares filter mode of type wire frame. Value of this property must be wireFrame.